#Need help? Ask on Discord or Github/Gitlab <3 (ps: it is possible that this file contains nothing it's normal)
#Fri Sep 26 16:18:59 PDT 2025
int.villages.separation=20
int.villages.salt=10387312
int.villages.spacing=45
boolean.villages.enabled_custom_config=true
